<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.lukouguoji.gjc">

    <application>
        <activity
            android:name=".activity.GjcGoodsAddActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjcGoodsManifestActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjcUnLoadListActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjcBoxAssembleAddActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjcGoodsListActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjcYiKuListActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjcQueryInfoActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjcQueryListActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjcWareHouseInfoActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjcWareHouseActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjcFuBangActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjcStartReceiveActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjcReceiveListActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".MainActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="true"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.BoxAssembleActivity"
            android:configChanges="orientation|keyboardHidden"
            android:screenOrientation="userLandscape" />
    </application>

</manifest>